Blog Designer Pro plugin compatible

Hi,

I try to use Blog Designer Pro plugin to make more visual blog pages, but I get this message:

Your theme (Talon Pro) not compatible or contains outdated copies of some Blog Designer template files.
These files may required to design your “Single Post Layouts” with the current version of Blog Designer PRO. You can see which files are required or outdated from the theme. Click here
If you have an any query, feel free to create a support ticket on our support portal

Is there any options what I can do?

How I change my blog layout to look better? www.herttala.fi/blogi

Br,

Juha Eronen

Hello, I’ve just checked your blog page and it looks like you already customized it. So is this issue resolved?

Kind Regards, Roman.

Hi,

I customise the main blog page there are no issue with Blog Designer, but
when you go reading to the single post there is the problem. Blog Designer
plugin cannot override that, like this
https://www.herttala.fi/herttalan_ensimmainen_vuosi/

What I can do?

Br,

Juha

Well, this plugin seems to require theme integration, so it looks like this issue requires close inspection, this goes beyond our support policy.

As an option, you can contact Codeable for this kind of service, or find a reputable freelancer on Upwork.

Kind Regards, Roman.